---
Release:
  Release Name: mx8mp__yocto-mickledore-6.1.22_2.0.0-v1.0__android-13.0.0_1.0.0-v1.0.wic.zst
  Release Date: 08/22/2023
  Upload Path: DART-MX8M-PLUS/Software/mx8mp__yocto-mickledore-6.1.22_2.0.0-v1.0__android-13.0.0_1.0.0-v1.0.wic.zst
  Image SHA224: e1d38c2734042387dae8304c8bcc705bacfa3466fdb36485bfb2b267
  Image Size: 2.53 GiB (2,717,154,974 bytes)
  Yocto Version: v1.0
  Yocto Release: mickledore 6.1.22_2.0.0
  Android Version: v1.0
  Android Release: 13.0.0_1.0.0
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2023.04_var01
      Commit ID: 341b473039306055c34e154af070e941d7cafb14
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: lf-6.1.y_var02
      Commit ID: 931be342d64b9908a9f60ec6afe7012981855341
    meta-variscite-bsp:
      Repository: https://github.com/varigit/meta-variscite-bsp-imx
      Branch: mickledore-var01
      Commit ID: a1dec6d02d6f660b6e937df05b3fdb05447705e1
    meta-variscite-sdk:
      Repository: https://github.com/varigit/meta-variscite-sdk-imx
      Branch: mickledore-var01
      Commit ID: 6280dd3095048be6300f522fa73e0e503fd864cb
  Android:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2022.04_var02
      Commit ID: 48ca1c8bd3b78adfd5d239d846b9de1475b61ffe
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: android-13.0.0_1.0.0-var01
      Commit ID: 02db33e3b05b125225e64fef58c4c34155e909ce
    MX6x-android:
      Repository: https://github.com/varigit/MX6x-android
      Branch: android-13.0.0_1.0.0-var01
      Commit ID: d695e88a11e44d593f6f82fb1c1563a7eeb603c9
Changes:
  Yocto:
    uboot-imx:
      - Initial Mickledore 6.1.22_2.0.0 release
    linux-imx:
      - Initial Mickledore 6.1.22_2.0.0 release
    meta-variscite-bsp:
      - Initial Mickledore 6.1.22_2.0.0 release
    meta-variscite-sdk:
      - Initial Mickledore 6.1.22_2.0.0 release
  Android:
    uboot-imx:
      - Initial Mickledore 6.1.22_2.0.0 release
    linux-imx:
      - Initial Mickledore 6.1.22_2.0.0 release
    MX6x-android:
      - Initial Mickledore 6.1.22_2.0.0 release
---
Release:
  Release Name: mx8mp__yocto-kirkstone-5.15.71_2.2.0-v1.1__android-13.0.0_1.0.0-v1.0.img.gz
  Release Date: 05/15/2023
  Upload Path: DART-MX8M-PLUS/Software/mx8mp__yocto-kirkstone-5.15.71_2.2.0-v1.1__android-13.0.0_1.0.0-v1.0.img.gz
  Image SHA224: 7826654800dd55575447e8e2f454ead53a75801e2ba632bcc4a13c91
  Image Size: 3.01 GiB (3,233,046,248 bytes)
  Yocto Version: v1.1
  Yocto Release: Kirkstone 5.15.71_2.2.0
  Android Version: v1.0
  Android Release: 13.0.0_1.0.0
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2022.04_var02
      Commit ID: c075ac258be433eb7db4384298ca21cbea9959e8
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: lf-5.15.y_var01
      Commit ID: bf1514d521dda91880625daf8ae8d426a011e7b8
    meta-variscite-bsp:
      Repository: https://github.com/varigit/meta-variscite-bsp
      Branch: kirkstone-var02
      Commit ID: 08170ab9a76b2e68373ebe17b3b3f626ae086182
    meta-variscite-sdk:
      Repository: https://github.com/varigit/meta-variscite-sdk
      Branch: kirkstone
      Commit ID: dc749817e205022f6e289140dbc33604c3a91bb7
  Android:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2022.04_var02
      Commit ID: 48ca1c8bd3b78adfd5d239d846b9de1475b61ffe
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: android-13.0.0_1.0.0-var01
      Commit ID: 02db33e3b05b125225e64fef58c4c34155e909ce
    MX6x-android:
      Repository: https://github.com/varigit/MX6x-android
      Branch: android-13.0.0_1.0.0-var01
      Commit ID: d695e88a11e44d593f6f82fb1c1563a7eeb603c9
Changes:
  Yocto:
    uboot-imx:
      - No changes
    linux-imx:
      - 'net: phy: adin: Add flag to allow enabling of 1000base-t retrain'
      - 'net: phy: adin: Add flags to allow disabling of fast link down'
    meta-variscite-bsp:
      - 'conf: variscite: add variscite-mirrors for codeaurora'
      - 'conf: variscite: add variscite-mirrors for https'
      - 'jailhouse: migrate source from codeaurora to github'
    meta-variscite-sdk:
      - 'fsl-image-gui-chromium: launch Chromium as non-root user to avoid warning'
      - 'fsl-image-gui-chromium, weston-init: add launcher for Chromium in weston.ini'
      - 'images: Add new fsl-image-gui-chromium image recipe'
      - 'var-mii: Introduce native recipe variant'
      - 'var-mii: introduce recipe'
      - 'var-create-yocto-sdcard.sh: add DEFAULT_IMAGE argument'
      - 'keyctl-caam: migrate source from codeaurora to github'
  Android:
    uboot-imx:
      - No changes
    linux-imx:
      - No changes
    MX6x-android:
      - No changes
---
Release:
  Release Name: mx8mp__yocto-kirkstone-5.15.71_2.2.0-v1.0__android-13.0.0_1.0.0-v1.0.img.gz
  Release Date: 03/25/2023
  Upload Path: DART-MX8M-PLUS/Software/mx8mp__yocto-kirkstone-5.15.71_2.2.0-v1.0__android-13.0.0_1.0.0-v1.0.img.gz
  Image SHA224: d6bb6c713a18b94764cdd3b2e74f7bc51b0f161f659df2e5957bb345
  Image Size: 3.0 GiB (3,225,151,490 bytes)
  Yocto Version: v1.0
  Yocto Release: Kirkstone 5.15.71_2.2.0
  Android Version: v1.0
  Android Release: 13.0.0_1.0.0
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2022.04_var02
      Commit ID: c075ac258be433eb7db4384298ca21cbea9959e8
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: lf-5.15.y_var01
      Commit ID: cc01ea104fe743e1c79ddface6dafa9d61c4350b
    meta-variscite-bsp:
      Repository: https://github.com/varigit/meta-variscite-bsp
      Branch: kirkstone-var02
      Commit ID: 2543fa590678c845ef232edf6a9966c52512d06a
    meta-variscite-sdk:
      Repository: https://github.com/varigit/meta-variscite-sdk
      Branch: kirkstone
      Commit ID: 9c85004ccef20cd436333c1059936c4dc175b114
  Android:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2022.04_var02
      Commit ID: 48ca1c8bd3b78adfd5d239d846b9de1475b61ffe
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: android-13.0.0_1.0.0-var01
      Commit ID: 02db33e3b05b125225e64fef58c4c34155e909ce
    MX6x-android:
      Repository: https://github.com/varigit/MX6x-Android
      Branch: android-13.0.0_1.0.0-var01
      Commit ID: d695e88a11e44d593f6f82fb1c1563a7eeb603c9
Changes:
  Yocto:
    uboot-imx:
      - Initial Kirkstone 5.15.71_2.2.0 release
    linux-imx:
      - Initial Kirkstone 5.15.71_2.2.0 release
    meta-variscite-bsp:
      - Initial Kirkstone 5.15.71_2.2.0 release
    meta-variscite-sdk:
      - Initial Kirkstone 5.15.71_2.2.0 release
  Android:
    uboot-imx:
      - Initial Kirkstone 5.15.71_2.2.0 release
    linux-imx:
      - Initial Kirkstone 5.15.71_2.2.0 release
    MX6x-android:
      - Initial Kirkstone 5.15.71_2.2.0 release
---
Release:
  Release Name: mx8mp__yocto-kirkstone-5.15-2.0.x-v1.2__android-12.0.0_1.0.0-v1.2.img.gz
  Release Date: 01/01/2023
  Upload Path: DART-MX8M-PLUS/Software/mx8mp__yocto-kirkstone-5.15-2.0.x-v1.2__android-12.0.0_1.0.0-v1.2.img.gz
  Image SHA224: 04f3a23d98e3da6d3fb67bc42648c3e02f7bc58131542cc7fbb91574
  Image Size: 2.8 GiB (2,835,684,012 bytes)
  Yocto Version: v1.2
  Yocto Release: Kirkstone 5.15-2.0.x
  Android Version: v1.2
  Android Release: 12.0.0_1.0.0
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2022.04_var01
      Commit ID: 458b2dbc7cc95fa52b8ba0729df2907509de581c
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: 5.15-2.0.x-imx_var01
      Commit ID: 15e390fe9060862dfcf989782270bae54137452e
    meta-variscite-bsp:
      Repository: https://github.com/varigit/meta-variscite-bsp
      Branch: kirkstone
      Commit ID: fa2757a53d2f9c3283c2de4d3142a51b1fa0e3ae
    meta-variscite-sdk:
      Repository: https://github.com/varigit/meta-variscite-sdk
      Branch: kirkstone
      Commit ID: 5664513a0cf0f43afb60f92e63e60a86f3e53bd0
  Android:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var04
      Commit ID: f931cdebf9830c1ded3c0c4ac58d564c695e551c
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: android-12.0.0_1.0.0-var01
      Commit ID: fdc97b5aafc9f7de050f890c771220b04454bb81
    MX6x-android:
      Repository: https://github.com/varigit/MX6x-android
      Branch: android-12.0.0_1.0.0-var01
      Commit ID: 957f4a70ec9652211fe21d5436ff304b3ce1996f
Changes:
  Yocto:
    uboot-imx:
      - 'imx8mp_var_dart: remove eth1_phy_rst_hog on Carriers'
      - 'imx8mp_var_dart: fix eth0 fail on legacy dt8mcustomboard'
      - 'imx8mp_var_dart: add vddio-regulator for AR8033 PHY on Carriers'
    linux-imx:
      - 'imx8mp-var-dart: disable phy for eth1 on legacy dt8mcustomboard'
      - 'imx8mp-var-dart: drop using "snps,reset-gpio" for DART-MX8M-PLUS'
      - 'net: mdio: manage deassert time when controlling MDIO reset signal'
      - 'net: fec: manage corner deferred probe condition'
      - 'net: mdio: force deassert MDIO reset signal'
      - 'imx8mp-var-dart: drop enabling multiple queues on eqos'
      - 'imx8mp-var-dart: enable pull-up for the ethernet phy reset on the SOMs'
      - 'arm64: imx8_var_defconfig: change usb ehci and ohci drivers to loadable'
    meta-variscite-bsp:
      - 'linux-firmware: bc43xx: add symbolic link to firmware for each model'
      - 'linux-firmware: bc43xx: add symbolic link to firmware for each machine'
      - 'Revert "variscite-wifi.service: Disable service stop'
      - 'linux-firmware: Update BT/Wi-Fi firmware for bc43xx to 10.54.0.13'
    meta-variscite-sdk:
      - No changes
  Android:
    uboot-imx:
      - No changes
    linux-imx:
      - No changes
    MX6x-android:
      - No changes
---
Release:
  Release Name: mx8mp__yocto-kirkstone-5.15-2.0.x-v1.1__android-12.0.0_1.0.0-v1.2.img.gz
  Release Date: 12/08/2022
  Upload Path: DART-MX8M-PLUS/Software/mx8mp__yocto-kirkstone-5.15-2.0.x-v1.1__android-12.0.0_1.0.0-v1.2.img.gz
  Image SHA224: e5edf23a67b3f05135c0171348a58e99b67aa6b1511502460614de63
  Image Size: 2.72 GiB (2,917,023,728 bytes)
  Yocto Version: v1.1
  Yocto Release: Kirkstone 5.15-2.0.x
  Android Version: v1.2
  Android Release: 12.0.0_1.0.0
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2022.04_var01
      Commit ID: aed2ad851e01ce706d82a941d47c4205da51ef3e
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: 5.15-2.0.x-imx_var01
      Commit ID: a0198bb5f0c1bc1f1e9a61dfb56dfe0c7e1ad2d2
    meta-variscite-bsp:
      Repository: https://github.com/varigit/meta-variscite-bsp
      Branch: kirkstone
      Commit ID: 191f54c5b7b4cc8222fde6b49add2e351dbad53c
    meta-variscite-sdk:
      Repository: https://github.com/varigit/meta-variscite-sdk
      Branch: kirkstone
      Commit ID: 5664513a0cf0f43afb60f92e63e60a86f3e53bd0
  Android:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var04
      Commit ID: f931cdebf9830c1ded3c0c4ac58d564c695e551c
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: android-12.0.0_1.0.0-var01
      Commit ID: fdc97b5aafc9f7de050f890c771220b04454bb81
    MX6x-android:
      Repository: https://github.com/varigit/MX6x-android
      Branch: android-12.0.0_1.0.0-var01
      Commit ID: 957f4a70ec9652211fe21d5436ff304b3ce1996f
Changes:
  Yocto:
    uboot-imx:
      - 'imx8mp_var_dart: reduce cma_size to 576m for 1gb soms'
      - 'imx8m: dram: Add an empty entry for OPTEE at MMU table'
      - 'variscite: imx8_dram: use PHYS_SDRAM_LOW_MAX_SIZE for lower bank size logic'
    linux-imx:
      - 'imx8mp-var-dart: dts: add aliases for ecspi instances'
      - 'imx8mp-var-dart: add 20ms delay to ethernet regulator enable'
      - 'net: phy: at803x: save vddio regulator state during probe'
      - 'PCI: imx6: align with nxp lf-5.15.32-2.0.0'
      - 'LF-6630-2 remoteproc: imx_rproc: add start up delay'
      - 'imx8mp-var-dart: dts: m7: enable sdma1'
      - 'arm64: imx8_var_defconfig: change sn65dsi83 to built in'
    meta-variscite-bsp:
      - No changes
    meta-variscite-sdk:
      - No changes
  Android:
    uboot-imx:
      - No changes
    linux-imx:
      - No changes
    MX6x-android:
      - No changes
---
Release:
  Release Name: mx8mp__yocto-kirkstone-5.15-2.0.x-v1.0__android-12.0.0_1.0.0-v1.2.img.gz
  Release Date: 12/07/2022
  Upload Path: DART-MX8M-PLUS/Software/mx8mp__yocto-kirkstone-5.15-2.0.x-v1.0__android-12.0.0_1.0.0-v1.2.img.gz
  Image SHA224: ed297064397a91e7b7ba25f1e64943bc4ae897944e55266a0d14b9f8
  Image Size: 2.902 GiB (3,116,018,825 bytes)
  Yocto Version: v1.0
  Yocto Release: Kirkstone 5.15-2.0.x
  Android Version: v1.2
  Android Release: 12.0.0_1.0.0
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2022.04_var01
      Commit ID: 09207fe3fd0110748280dcff64e3fd6d2e0a4b3b
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: 5.15-2.0.x-imx_var01
      Commit ID: dd055f07f727803a7542541f560f69daed8209f4
    meta-variscite-bsp:
      Repository: https://github.com/varigit/meta-variscite-bsp
      Branch: kirkstone
      Commit ID: c630a5783061a65eeff34d3c1df13e63c346816c
    meta-variscite-sdk:
      Repository: https://github.com/varigit/meta-variscite-sdk
      Branch: kirkstone
      Commit ID: d8cafab2a1fee0b71e610c74cadaaead1e346926
  Android:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var04
      Commit ID: f931cdebf9830c1ded3c0c4ac58d564c695e551c
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: android-12.0.0_1.0.0-var01
      Commit ID: fdc97b5aafc9f7de050f890c771220b04454bb81
    MX6x-android:
      Repository: https://github.com/varigit/MX6x-android
      Branch: android-12.0.0_1.0.0-var01
      Commit ID: 957f4a70ec9652211fe21d5436ff304b3ce1996f
Changes:
  Yocto:
    uboot-imx:
      - No changes
    linux-imx:
      - No changes
    meta-variscite-bsp:
      - No changes
    meta-variscite-sdk:
      - No changes
  Android:
    uboot-imx:
      - 'lpddr4_timing: Align to RPA v7 + DDR Tool v3.3'
    linux-imx:
      - 'imx8mp_var_dart: Update GKI config and ShareConfig.mk'
      - 'imx8mp-var-dart: align to Variscite Yocto Kernel branch lf-5.10.y_var04'
      - Support for cortex m7
      - 'remoteproc: fix loading for no RPMSG CM4 core1 FWs'
      - 'input:keyboard: Defer probe for the irq errors'
    MX6x-android:
      - Updated ATF patches to fix cortex-m7 loading
      - Updated cortex m7 demos to align to MCUXPRESSO_2.11.1_V1.0_DART-MX8M-PLUS
---
Release:
  Release Name: mx8mp__yocto-kirkstone-5.15-2.0.x-v1.0__android-12.0.0_1.0.0-v1.1.img.gz
  Release Date: 10/11/2022
  Upload Path: DART-MX8M-PLUS/Software/mx8mp__yocto-kirkstone-5.15-2.0.x-v1.0__android-12.0.0_1.0.0-v1.1.img.gz
  Image SHA224: e98f9eee2245f96d09f0043c722bcad808638d070948381a4b50506b
  Image Size: 2.82 GiB (3,026,090,890 bytes)
  Yocto Version: v1.0
  Yocto Release: Kirkstone 5.15-2.0.x
  Android Version: v1.1
  Android Release: 12.0.0_1.0.0
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2022.04_var01
      Commit ID: 09207fe3fd0110748280dcff64e3fd6d2e0a4b3b
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: 5.15-2.0.x-imx_var01
      Commit ID: dd055f07f727803a7542541f560f69daed8209f4
    meta-variscite-bsp:
      Repository: https://github.com/varigit/meta-variscite-bsp
      Branch: kirkstone
      Commit ID: c630a5783061a65eeff34d3c1df13e63c346816c
    meta-variscite-sdk:
      Repository: https://github.com/varigit/meta-variscite-sdk
      Branch: kirkstone
      Commit ID: d8cafab2a1fee0b71e610c74cadaaead1e346926
  Android:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var04
      Commit ID: f931cdebf9830c1ded3c0c4ac58d564c695e551c
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: android-12.0.0_1.0.0-var01
      Commit ID: aed61eb2f4a7b827f3ded471558d5f10bfc36a7f
    MX6x-android:
      Repository: https://github.com/varigit/MX6x-android
      Branch: android-12.0.0_1.0.0-var01
      Commit ID: 6165f35a8e0c0850a5465e13a8e95c083ce5e23b
Changes:
  Yocto:
    uboot-imx:
      - No changes
    linux-imx:
      - No changes
    meta-variscite-bsp:
      - No changes
    meta-variscite-sdk:
      - No changes
  Android:
    uboot-imx:
      - 'lpddr4_timing: Align to RPA v7 + DDR Tool v3.3'
    linux-imx:
      - Update power up sequence with regulators
      - 'brcmfmac: Fix kernel driver issues for Android user builds'
      - Use rfkill instead of shell script to Enable / Disable power for wifi / bt
        for LWB/LWB5 modules
      - 'net: rfkill: Enable delay between gpios'
    MX6x-android:
      - 'sepolicy: patch clean up'
      - 'mx8 soms: RND-1177: Fix Install menu for Android'
      - 'imx8mm_var_dart: Update boot images to latest GKI build'
      - 'hardware:broadcom: Update WiFi/BT HAL'
      - 'framework:base: Use system property to perform suspend/resume'
      - Re-structure wifi/bt sepolicies
---
Release:
  Release Name: mx8mp__yocto-kirkstone-5.15-2.0.x-v1.0__android-12.0.0_1.0.0-v1.0.img.gz
  Release Date: 09/09/2022
  Upload Path: DART-MX8M-PLUS/Software/mx8mp__yocto-kirkstone-5.15-2.0.x-v1.0__android-12.0.0_1.0.0-v1.0.img.gz
  Image SHA224: 5bb3ffd84845803658c00152a67eb20ad949576244c0a71338f8f5b8
  Image Size: 2.47 GiB (2,647,843,378 bytes)
  Yocto Version: v1.0
  Yocto Release: Kirkstone 5.15-2.0.x
  Android Version: v1.0
  Android Release: 12.0.0_1.0.0
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2022.04_var01
      Commit ID: 09207fe3fd0110748280dcff64e3fd6d2e0a4b3b
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: 5.15-2.0.x-imx_var01
      Commit ID: dd055f07f727803a7542541f560f69daed8209f4
    meta-variscite-bsp:
      Repository: https://github.com/varigit/meta-variscite-bsp
      Branch: kirkstone
      Commit ID: c630a5783061a65eeff34d3c1df13e63c346816c
    meta-variscite-sdk:
      Repository: https://github.com/varigit/meta-variscite-sdk
      Branch: kirkstone
      Commit ID: d8cafab2a1fee0b71e610c74cadaaead1e346926
  Android:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var04
      Commit ID: 5d2ce49997658edb622c1dc5d166e309959c8825
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: android-12.0.0_1.0.0-var01
      Commit ID: 8a643329d16289fe2674358690b3eb6e73430058
    MX6x-android:
      Repository: https://github.com/varigit/MX6x-android
      Branch: android-12.0.0_1.0.0-var01
      Commit ID: 0ec4942ecf1ba222cf2578e052cb8a33d9f7c75f
Changes:
  Yocto:
    uboot-imx:
      - Initial Kirkstone 5.15-2.0.x release
    linux-imx:
      - Initial Kirkstone 5.15-2.0.x release
    meta-variscite-bsp:
      - Initial Kirkstone 5.15-2.0.x release
    meta-variscite-sdk:
      - Initial Kirkstone 5.15-2.0.x release
  Android:
    uboot-imx:
      - Initial Kirkstone 5.15-2.0.x release
    linux-imx:
      - Initial Kirkstone 5.15-2.0.x release
    MX6x-android:
      - Initial Kirkstone 5.15-2.0.x release
---
Release:
  Release Name: mx8mp__yocto-hardknott-5.10.72_2.2.1-v1.1__android-12.0.0_1.0.0-v1.0.img.gz
  Release Date: 08/21/2022
  Upload Path: DART-MX8M-PLUS/Software/mx8mp__yocto-hardknott-5.10.72_2.2.1-v1.1__android-12.0.0_1.0.0-v1.0.img.gz
  Image SHA224: b3fe6501dc9d87284822c8180992f6f99d8ca0172e38e834396a0617
  Image Size: 2.33 GiB (2,501,545,790 bytes)
  Yocto Version: v1.1
  Yocto Release: Hardknott 5.10.72_2.2.1
  Android Version: v1.0
  Android Release: 12.0.0_1.0.0
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var02
      Commit ID: 3ed9dba2556724b91247458af1da249d5e272048
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: lf-5.10.y_var03
      Commit ID: fcb6ea35f134f9793045f2a9c0bf7dbe3d73c39b
    meta-variscite-bsp:
      Repository: https://github.com/varigit/meta-variscite-bsp
      Branch: hardknott
      Commit ID: acf5f4aa282ece30c1a29f64d36342fe0abc39ad
    meta-variscite-sdk:
      Repository: https://github.com/varigit/meta-variscite-sdk
      Branch: hardknott
      Commit ID: f42ab9d27166a6401da6ba650c2cdec480c4ca92
  Android:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var04
      Commit ID: 5d2ce49997658edb622c1dc5d166e309959c8825
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: android-12.0.0_1.0.0-var01
      Commit ID: 8a643329d16289fe2674358690b3eb6e73430058
    MX6x-android:
      Repository: https://github.com/varigit/MX6x-android
      Branch: android-12.0.0_1.0.0-var01
      Commit ID: 0ec4942ecf1ba222cf2578e052cb8a33d9f7c75f
Changes:
  Yocto:
    uboot-imx:
      - disable UHS, HS200, and HS400 MMC modes for sd card
      - Add eMMC (mmc2) to EFI boot targets
      - 'configs: imx8mp-var-dart: Add support for ISO partition'
    linux-imx:
      - No changes
    meta-variscite-bsp:
      - No changes
    meta-variscite-sdk:
      - No changes
  Android:
    uboot-imx:
      - Initial Android 12.0.0_2.6.0 release
    linux-imx:
      - Initial Android 12.0.0_2.6.0 release
    MX6x-android:
      - Initial Android 12.0.0_2.6.0 release
---
Release:
  Release Name: mx8mp__yocto-hardknott-5.10.72_2.2.1-v1.1__android-11.0.0_2.6.0-v1.2.img.gz
  Release Date: 07/12/2022
  Upload Path: DART-MX8M-PLUS/Software/mx8mp__yocto-hardknott-5.10.72_2.2.1-v1.1__android-11.0.0_2.6.0-v1.2.img.gz
  Image SHA224: 9265f693332ce2801ec41f33f912e385df233db9fdde9c250e3ef9e1
  Image Size: 2.29 GiB (2,462,188,506 bytes)
  Yocto Version: v1.1
  Yocto Release: Hardknott 5.10.72_2.2.1
  Android Version: v1.2
  Android Release: 11.0.0_2.6.0
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var02
      Commit ID: 3ed9dba2556724b91247458af1da249d5e272048
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: lf-5.10.y_var03
      Commit ID: 7cc1b7899c12077ebc6ae2981f607a58e9335bf8
    meta-variscite-bsp:
      Repository: https://github.com/varigit/meta-variscite-bsp
      Branch: hardknott
      Commit ID: 31a4ab466bd5ca409b5da2691110e0a327592677
    meta-variscite-sdk:
      Repository: https://github.com/varigit/meta-variscite-sdk
      Branch: hardknott
      Commit ID: f42ab9d27166a6401da6ba650c2cdec480c4ca92
  Android:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var03
      Commit ID: 744058bcba48064d65d7ba032a182902e083ddd1
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: android-11.0.0_2.6.0-var01
      Commit ID: 531081178a5b7ac0ca1a613966bc584fefed1f8c
    MX6x-android:
      Repository: https://github.com/varigit/MX6x-android
      Branch: android-11.0.0_2.6.0-var01
      Commit ID: 144a51b571912c008749513a0d5bebff78c468b0
Changes:
  Yocto:
    uboot-imx:
      - Add missing memory node for memory footprint
      - Use of ptn5150 driver for otg
      - fec and eqos phy reset management with 20ms post-delay
    linux-imx:
      - Add missing memory node for memory footprint
      - 'mx8mp-var-som: use ptn5150 extcon for usb OTG'
    meta-variscite-bsp:
      - Remove KERNEL_CONFIG_COMMAND as gold linker not compatible with kernel
      - systemd bug fixes for handling power key
      - 'libubootenv: link with bfd instead of gold'
      - 'freertos-variscite: Updated to 2.11.x'
    meta-variscite-sdk:
      - No changes
  Android:
    uboot-imx:
      - Add missing memory node for memory footprint
      - Update kernel command line for <= 2GB SOM
      - Use of ptn5150 driver for otg
      - fec and eqos phy reset management with 20ms post-delay
    linux-imx:
      - Add missing memory node for memory footprint
      - 'mx8mp-var-som: use ptn5150 extcon for usb OTG'
      - 'extcon-ptn5150: add support to manage usb role switch'
    MX6x-android:
      - No changes
---
Release:
  Release Name: mx8mp__yocto-hardknott-5.10.72_2.2.1-v1.0__android-11.0.0_2.6.0-v1.1.img.gz
  Release Date: 06/06/2022
  Upload Path: DART-MX8M-PLUS/Software/mx8mp__yocto-hardknott-5.10.72_2.2.1-v1.0__android-11.0.0_2.6.0-v1.1.img.gz
  Image SHA224: 93a39c0e803e8bf33dde41953b12fd16d68c71f4b11108c3c17c7169
  Image Size: 2.29 GiB (2,462,552,852 bytes)
  Yocto Version: v1.0
  Yocto Release: Hardknott 5.10.72_2.2.1
  Android Version: v1.1
  Android Release: 11.0.0_2.6.0
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var02
      Commit ID: dfd55bd28fed6f5ee7c42a5ba12b87c2f967d128
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: lf-5.10.y_var03
      Commit ID: beac5e41595916e9d8f349660df3e84f5ebae378
    meta-variscite-bsp:
      Repository: https://github.com/varigit/meta-variscite-bsp
      Branch: hardknott
      Commit ID: c81f9b979ec1fb4176339e1837d27bddbf9d76e4
    meta-variscite-sdk:
      Repository: https://github.com/varigit/meta-variscite-sdk
      Branch: hardknott
      Commit ID: f42ab9d27166a6401da6ba650c2cdec480c4ca92
  Android:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var03
      Commit ID: 860c409f68878b11845739f385b947a1ad59f394
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: android-11.0.0_2.6.0-var01
      Commit ID: 3625636428ff373aa0fde01fd11c3c1ea99d497f
    MX6x-android:
      Repository: https://github.com/varigit/MX6x-android
      Branch: android-11.0.0_2.6.0-var01
      Commit ID: 144a51b571912c008749513a0d5bebff78c468b0
Changes:
  Yocto:
    uboot-imx:
      - Initial Hardknott 5.10.72_2.2.1 release
    linux-imx:
      - Initial Hardknott 5.10.72_2.2.1 release
    meta-variscite-bsp:
      - Initial Hardknott 5.10.72_2.2.1 release
    meta-variscite-sdk:
      - Initial Hardknott 5.10.72_2.2.1 release
  Android:
    uboot-imx:
      - Initial Hardknott 5.10.72_2.2.1 release
    linux-imx:
      - Initial Hardknott 5.10.72_2.2.1 release
    MX6x-android:
      - Initial Hardknott 5.10.72_2.2.1 release
---
Release:
  Release Name: mx8mp__yocto-hardknott-5.10.52_2.1.0-v1.3__android-11.0.0_2.6.0-v1.0.img.gz
  Release Date: 05/12/2022
  Upload Path: DART-MX8M-PLUS/Software/mx8mp__yocto-hardknott-5.10.52_2.1.0-v1.3__android-11.0.0_2.6.0-v1.0.img.gz
  Image SHA224: b60149235ac4401087b4248d1d44bce1499af2426461aff20021865b
  Image Size: 2.19 GiB (2,353,850,766 bytes)
  Yocto Version: v1.3
  Yocto Release: Hardknott 5.10.52_2.1.0
  Android Version: v1.0
  Android Release: 11.0.0_2.6.0
Source:
  Yocto:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var02
      Commit ID: 7cad2ff68a508c71c572151a85bc786711bab969
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: lf-5.10.y_var03
      Commit ID: 8cc57fc3c7bfa4e2b68a2af423c8b7b117451c78
    meta-variscite:
      Repository: https://github.com/varigit/meta-variscite-imx
      Branch: hardknott-imx-5.10.52-var01
      Commit ID: 7e9d61aafef9c03d5fb4c59a6140c4b46d95efcf
  Android:
    uboot-imx:
      Repository: https://github.com/varigit/uboot-imx
      Branch: lf_v2021.04_var03
      Commit ID: 860c409f68878b11845739f385b947a1ad59f394
    linux-imx:
      Repository: https://github.com/varigit/linux-imx
      Branch: android-11.0.0_2.6.0-var01
      Commit ID: c15efe6db5ab7fb0dd81e4e614a0d4c3078de5dd
    MX6x-android:
      Repository: https://github.com/varigit/MX6x-android
      Branch: android-11.0.0_2.6.0-var01
      Commit ID: acb4887486481798cf30b443c81a887d76b7b14b
Changes:
  Yocto:
    uboot-imx:
      - No changes
    linux-imx:
      - No changes
    meta-variscite:
      - No changes
  Android:
    uboot-imx:
      - Initial Android 11.0.0_2.6.0 release
    linux-imx:
      - Initial Android 11.0.0_2.6.0 release
    MX6x-android:
      - Initial Android 11.0.0_2.6.0 release
